Subject: Bug#691681: not fixed?

From: megadave <[email-masked]>
Date: Sun, 11 Aug 2013 08:58:14 -0400

I've just installed the released wheezy 7.1, and came across this
exact issue. Searching found this BT entry.

While certainly not a major functional problem, it just strikes me as
odd that this was first reported in Oct 2012, when wheezy was still
"testing", and now, nearly a year later, now that it has been promoted
to "stable", and even had a following point release, that it still
says "Notify me when there is a new version of Ubuntu"